Closed Bug 1145469 Opened 6 years ago Closed 3 years ago

[FFOS2.0][Woodduck][system][HZ-IUT][Monitor][System]Testing, the system suddenly appeared the collapse phenomenon.

Categories

(Firefox OS Graveyard :: Gaia::System, defect, P2)

defect

Tracking

(Not tracked)

RESOLVED WONTFIX

People

(Reporter: sync-1, Unassigned, NeedInfo)

References

Details

Attachments

(2 files)

489.02 KB, application/octet-stream
Details
489.02 KB, application/octet-stream
Details
Created an attachment (id=1202413)
 the log of problem
 
 Created an attachment (id=1200519)
 异常LOG
 
 DEFECT DESCRIPTION:  
 ->手机系统崩溃。
 
 REPRODUCING PROCEDURES:
 前提: 手机电量在14%左右。
 ->插入耳机,进入Radio菜单选择一个频道播放;
 ->在播放过程中,按电源键->Restart操作;
 ->待成功开机,进入相关菜单操作,界面显示异常(如进入音乐,歌曲名显示不出来;进入文件管理,文件列表界面文件显示不出来;进入设置菜单,各一级菜单及二级菜单显示不出来等),出现1次后便一直存在,开关机操作也不可恢复正常。---KO.
 >14%以下一直存在该现象。
 
 EXPECTED BEHAVIOUR:应可正常显示及各菜单功能正常实现。
 ASSOCIATE SPECIFICATION: 
 TEST PLAN REFERENCE: IUT free test
 TOOLS AND PLATFORMS USED:
 USER IMPACT:8-high gravity
 REPRODUCING RATE:1%
 For FT PR, Please list reference mobile's behavior:FireC和FireE参考机行为
 
 If you have any questions,pls contact me freely!
 Tel: 0752-2611376
 Email:feie.yuan.com
Attached file the log of problem
Attached file 异常LOG
Summary: [HZ-IUT][Monitor][System]Testing, the system suddenly appeared the collapse phenomenon. → [FFOS2.0][Woodduck][system][HZ-IUT][Monitor][System]Testing, the system suddenly appeared the collapse phenomenon.
Hi Reproter,

    I can't repro this bug on Woodduck v2.0 (rate:0/15),Flame v2.0&2.1&2.2&3.0 and v2.1S (rate:0/6). Could you help to provide more detailed reproduce steps?

Thank you very much.

------------------------------------------------------------
Following STR:
Prerequisites: Battery is under 14%.
1.Insert Headset.
2.Open FM radio and play.
3.When playing,press Power button and select "Restart".
4.Wait for deivce powers on.
5.Open Music or Settings app,verify items or submenu ,or play a music.
**Music and Settings app works well.

Woodduck 2.0(unaffected):
Build ID               20150323050314
Gaia Revision          7b6a61871b2dfefe9ec9868da99de5b85e0076e2
Gaia Date              2015-03-19 02:12:16
Gecko Revision         b0a741ffc185044b553f4236dfbcecae11dbd95f
Gecko Version          32.0
Device Name            jrdhz72_w_ff
Firmware(Release)      4.4.2
Firmware(Incremental)  1427058342
Firmware Date          Mon Mar 23 05:06:05 CST 2015

Flame 2.0(unaffected):
Build ID               20150322160205
Gaia Revision          896803174633fc6acd3fd105f81c349b8e9b9633
Gaia Date              2015-03-10 06:32:26
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g32_v2_0/rev/9f233fc1a3d4
Gecko Version          32.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150322.193129
Firmware Date          Sun Mar 22 19:31:40 EDT 2015
Bootloader             L1TC000118D0

Flame 2.1(unaffected):
Build ID               20150322001206
Gaia Revision          13c85d57f49b4bfd657ff674f2b530c141c94803
Gaia Date              2015-03-17 13:31:54
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g34_v2_1/rev/aeabf85a622c
Gecko Version          34.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150322.040450
Firmware Date          Sun Mar 22 04:05:01 EDT 2015
Bootloader             L1TC000118D0

Flame 2.2(unaffected):
Build ID               20150322002503
Gaia Revision          44c62060581fde8de1e12e94cf55e9673b401a47
Gaia Date              2015-03-20 19:05:17
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/e6140a32902a
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150322.043216
Firmware Date          Sun Mar 22 04:32:27 EDT 2015
Bootloader             L1TC000118D0

Flame 3.0(unaffected):
Build ID               20150322160204
Gaia Revision          9b6f3024e4d0e62dd057231f4b14abe1782932ab
Gaia Date              2015-03-22 10:09:18
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/e730012260a4
Gecko Version          39.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150322.192413
Firmware Date          Sun Mar 22 19:24:22 EDT 2015
Bootloader             L1TC000118D0

v2.1S_512mb (unaffected):
Build ID               20150322001201
Gaia Revision          13c85d57f49b4bfd657ff674f2b530c141c94803
Gaia Date              2015-03-17 13:31:54
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g34_v2_1s/rev/5115e5299aab
Gecko Version          34.0
Device Name            scx15_sp7715ea
Firmware(Release)      4.4.2
Firmware(Incremental)  122
Firmware Date          Thu Feb  5 12:42:58 CST 2015
Flags: needinfo?(sync-1)
Dear feie:
     Do you have more details about this probelm?
 
 
 I can't repro this bug on Woodduck v2.0 (rate:0/15),Flame v2.0&2.1&2.2&3.0
 and v2.1S (rate:0/6). Could you help to provide more detailed reproduce steps?
Hi reporter, could you please try mozilla build to see if it is reproducible?

Link:  http://pan.baidu.com/s/1ntBOIX7
Password:  m5s3
Builds are under folder B2G_2.0_Woodduck.
unzip password:  erT14moz
Blocks: Woodduck
Firefox OS is not being worked on
Status: NEW → RESOLVED
Closed: 3 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.